.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.048096px;}
.ls12{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040080px;}
.lsf{letter-spacing:-0.036072px;}
.ls3{letter-spacing:-0.028056px;}
.ls1{letter-spacing:-0.024048px;}
.ls9{letter-spacing:-0.020040px;}
.ls0{letter-spacing:-0.016032px;}
.ls7{letter-spacing:-0.012024px;}
.ls6{letter-spacing:-0.008016px;}
.lsc{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004008px;}
.lsa{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.012024px;}
.ls8{letter-spacing:0.016032px;}
.ls11{letter-spacing:0.020040px;}
.lsb{letter-spacing:0.024048px;}
.ls5{letter-spacing:0.028056px;}
.lse{letter-spacing:0.032064px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.364728px;}
.ws14{word-spacing:-0.332664px;}
.wsc{word-spacing:-0.328656px;}
.wse{word-spacing:-0.128256px;}
.wsa{word-spacing:-0.120240px;}
.ws12{word-spacing:-0.116232px;}
.ws7{word-spacing:-0.112224px;}
.wsd{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.104208px;}
.ws3{word-spacing:-0.100200px;}
.ws6{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.092184px;}
.ws4{word-spacing:-0.088176px;}
.ws5{word-spacing:-0.084168px;}
.ws0{word-spacing:-0.080160px;}
.ws8{word-spacing:-0.076152px;}
.ws1{word-spacing:-0.072144px;}
.wsf{word-spacing:-0.068136px;}
.ws11{word-spacing:-0.060120px;}
.ws16{word-spacing:-0.056112px;}
.ws15{word-spacing:-0.052104px;}
.ws13{word-spacing:-0.048096px;}
.ws2{word-spacing:0.000000px;}
._6{margin-left:-1.070136px;}
._c{width:66.848616px;}
._11{width:77.524512px;}
._3{width:94.325832px;}
._7{width:95.393400px;}
._0{width:102.759312px;}
._8{width:105.939840px;}
._d{width:114.499800px;}
._e{width:116.179800px;}
._12{width:137.092416px;}
._13{width:138.532416px;}
._b{width:159.142392px;}
._4{width:170.174928px;}
._5{width:171.854928px;}
._10{width:182.083872px;}
._f{width:183.710832px;}
._1{width:186.102240px;}
._2{width:187.542240px;}
._9{width:192.515520px;}
._a{width:194.195520px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.y0{bottom:121.843137px;}
.y2d{bottom:130.933729px;}
.y2c{bottom:173.579608px;}
.y2b{bottom:192.699608px;}
.y2a{bottom:211.819608px;}
.y29{bottom:231.033333px;}
.y28{bottom:250.153333px;}
.y27{bottom:269.273333px;}
.y26{bottom:288.393333px;}
.y25{bottom:307.513333px;}
.y24{bottom:326.633333px;}
.y2e{bottom:333.506536px;}
.y54{bottom:337.974118px;}
.y23{bottom:345.753333px;}
.y53{bottom:357.094118px;}
.y22{bottom:364.967059px;}
.y52{bottom:376.214118px;}
.y21{bottom:384.087059px;}
.y51{bottom:395.334118px;}
.y20{bottom:403.207059px;}
.y50{bottom:414.547843px;}
.y1f{bottom:422.327059px;}
.y4f{bottom:433.667843px;}
.y1e{bottom:441.447059px;}
.y4e{bottom:452.787843px;}
.y1d{bottom:460.567059px;}
.y4d{bottom:471.907843px;}
.y1c{bottom:479.780784px;}
.y4c{bottom:491.027843px;}
.y1b{bottom:503.117807px;}
.y4b{bottom:510.147843px;}
.y4a{bottom:529.361569px;}
.y1a{bottom:545.763529px;}
.y49{bottom:550.355297px;}
.y19{bottom:564.883529px;}
.y18{bottom:584.003529px;}
.y48{bottom:590.658039px;}
.y17{bottom:603.123529px;}
.y47{bottom:609.778039px;}
.y16{bottom:622.243529px;}
.y46{bottom:628.898039px;}
.y15{bottom:641.457255px;}
.y45{bottom:648.018039px;}
.y14{bottom:664.794277px;}
.y44{bottom:667.138039px;}
.y43{bottom:686.258039px;}
.y42{bottom:705.471765px;}
.y13{bottom:707.440000px;}
.y41{bottom:724.591765px;}
.y12{bottom:726.560156px;}
.y40{bottom:743.711765px;}
.y11{bottom:745.680000px;}
.y10{bottom:764.800000px;}
.y3f{bottom:766.768235px;}
.y3e{bottom:784.669804px;}
.yf{bottom:795.635686px;}
.y3d{bottom:807.726275px;}
.ye{bottom:813.630980px;}
.y3c{bottom:825.721569px;}
.yd{bottom:831.626275px;}
.y3b{bottom:847.840159px;}
.yc{bottom:849.527843px;}
.yb{bottom:867.523137px;}
.ya{bottom:885.424862px;}
.y3a{bottom:889.361176px;}
.y9{bottom:904.638588px;}
.y39{bottom:912.417647px;}
.y8{bottom:923.758431px;}
.y38{bottom:930.413097px;}
.y7{bottom:942.878431px;}
.y6{bottom:961.998431px;}
.y36{bottom:963.217060px;}
.y5{bottom:981.118431px;}
.y35{bottom:999.113725px;}
.y4{bottom:1000.332157px;}
.y34{bottom:1017.109176px;}
.y3{bottom:1023.669179px;}
.y33{bottom:1035.010744px;}
.y37{bottom:1053.005882px;}
.y32{bottom:1053.005892px;}
.y2{bottom:1070.531924px;}
.y31{bottom:1071.001176px;}
.y30{bottom:1094.057647px;}
.y1{bottom:1111.958591px;}
.y2f{bottom:1112.052941px;}
.h2{height:29.179336px;}
.h3{height:29.198906px;}
.h4{height:792.761438px;}
.h1{height:965.372549px;}
.h0{height:1237.176471px;}
.w2{width:782.607843px;}
.w1{width:784.169935px;}
.w0{width:956.000000px;}
.x0{left:105.441176px;}
.x2f{left:124.936078px;}
.x13{left:130.184706px;}
.x1e{left:137.963922px;}
.x1f{left:141.431765px;}
.x11{left:143.212549px;}
.x2c{left:153.053725px;}
.x5{left:157.177647px;}
.x37{left:162.332549px;}
.x2d{left:174.423615px;}
.x6{left:180.609020px;}
.x36{left:184.920392px;}
.x45{left:191.856078px;}
.x1d{left:199.635294px;}
.x3c{left:201.322353px;}
.x3a{left:204.040392px;}
.x7{left:210.132549px;}
.x2e{left:224.753725px;}
.x1{left:226.628235px;}
.x43{left:234.313725px;}
.x19{left:236.094510px;}
.x34{left:242.092941px;}
.x14{left:247.341569px;}
.x29{left:249.965882px;}
.x26{left:256.058039px;}
.x18{left:257.838824px;}
.xc{left:270.023137px;}
.x17{left:273.397255px;}
.x4{left:282.113725px;}
.x46{left:289.049412px;}
.x9{left:291.673725px;}
.x33{left:296.828627px;}
.x20{left:314.261569px;}
.x44{left:322.040784px;}
.x8{left:331.600784px;}
.x1a{left:335.068627px;}
.x3b{left:340.223529px;}
.x12{left:348.002745px;}
.x25{left:359.437255px;}
.x1c{left:375.089412px;}
.x38{left:377.620000px;}
.x47{left:381.931373px;}
.x16{left:400.207843px;}
.x39{left:402.832157px;}
.x28{left:405.362745px;}
.xb{left:426.263529px;}
.xd{left:429.637647px;}
.x2a{left:432.355686px;}
.xf{left:443.602745px;}
.x21{left:445.383529px;}
.x2{left:456.630588px;}
.x3e{left:461.785490px;}
.x27{left:463.566275px;}
.x24{left:465.347059px;}
.x15{left:468.814902px;}
.x1b{left:480.061961px;}
.x42{left:483.529804px;}
.x23{left:486.997647px;}
.xa{left:498.244706px;}
.x41{left:500.962745px;}
.x3{left:507.898431px;}
.x3f{left:510.522745px;}
.xe{left:529.549020px;}
.x22{left:532.079608px;}
.x40{left:545.201176px;}
.x3d{left:557.385490px;}
.x30{left:562.539080px;}
.x35{left:627.679608px;}
.x10{left:664.794902px;}
.x2b{left:669.200000px;}
.x31{left:753.084314px;}
.x32{left:837.624706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.041053pt;}
.ls12{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.034211pt;}
.lsf{letter-spacing:-0.030789pt;}
.ls3{letter-spacing:-0.023947pt;}
.ls1{letter-spacing:-0.020526pt;}
.ls9{letter-spacing:-0.017105pt;}
.ls0{letter-spacing:-0.013684pt;}
.ls7{letter-spacing:-0.010263pt;}
.ls6{letter-spacing:-0.006842pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003421pt;}
.lsa{letter-spacing:0.006842pt;}
.lsd{letter-spacing:0.010263pt;}
.ls8{letter-spacing:0.013684pt;}
.ls11{letter-spacing:0.017105pt;}
.lsb{letter-spacing:0.020526pt;}
.ls5{letter-spacing:0.023947pt;}
.lse{letter-spacing:0.027368pt;}
.ws10{word-spacing:-0.311316pt;}
.ws14{word-spacing:-0.283948pt;}
.wsc{word-spacing:-0.280526pt;}
.wse{word-spacing:-0.109474pt;}
.wsa{word-spacing:-0.102632pt;}
.ws12{word-spacing:-0.099211pt;}
.ws7{word-spacing:-0.095790pt;}
.wsd{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.088947pt;}
.ws3{word-spacing:-0.085526pt;}
.ws6{word-spacing:-0.082105pt;}
.wsb{word-spacing:-0.078684pt;}
.ws4{word-spacing:-0.075263pt;}
.ws5{word-spacing:-0.071842pt;}
.ws0{word-spacing:-0.068421pt;}
.ws8{word-spacing:-0.065000pt;}
.ws1{word-spacing:-0.061579pt;}
.wsf{word-spacing:-0.058158pt;}
.ws11{word-spacing:-0.051316pt;}
.ws16{word-spacing:-0.047895pt;}
.ws15{word-spacing:-0.044474pt;}
.ws13{word-spacing:-0.041053pt;}
.ws2{word-spacing:0.000000pt;}
._6{margin-left:-0.913422pt;}
._c{width:57.059070pt;}
._11{width:66.171550pt;}
._3{width:80.512426pt;}
._7{width:81.423655pt;}
._0{width:87.710877pt;}
._8{width:90.425637pt;}
._d{width:97.732047pt;}
._e{width:99.166022pt;}
._12{width:117.016121pt;}
._13{width:118.245242pt;}
._b{width:135.837021pt;}
._4{width:145.253913pt;}
._5{width:146.687888pt;}
._10{width:155.418870pt;}
._f{width:156.807572pt;}
._1{width:158.848774pt;}
._2{width:160.077895pt;}
._9{width:164.322871pt;}
._a{width:165.756846pt;}
.fs0{font-size:34.210544pt;}
.y0{bottom:104.000000pt;}
.y2d{bottom:111.759333pt;}
.y2c{bottom:148.160000pt;}
.y2b{bottom:164.480000pt;}
.y2a{bottom:180.800000pt;}
.y29{bottom:197.200000pt;}
.y28{bottom:213.520000pt;}
.y27{bottom:229.840000pt;}
.y26{bottom:246.160000pt;}
.y25{bottom:262.480000pt;}
.y24{bottom:278.800000pt;}
.y2e{bottom:284.666667pt;}
.y54{bottom:288.480000pt;}
.y23{bottom:295.120000pt;}
.y53{bottom:304.800000pt;}
.y22{bottom:311.520000pt;}
.y52{bottom:321.120000pt;}
.y21{bottom:327.840000pt;}
.y51{bottom:337.440000pt;}
.y20{bottom:344.160000pt;}
.y50{bottom:353.840000pt;}
.y1f{bottom:360.480000pt;}
.y4f{bottom:370.160000pt;}
.y1e{bottom:376.800000pt;}
.y4e{bottom:386.480000pt;}
.y1d{bottom:393.120000pt;}
.y4d{bottom:402.800000pt;}
.y1c{bottom:409.520000pt;}
.y4c{bottom:419.120000pt;}
.y1b{bottom:429.439467pt;}
.y4b{bottom:435.440000pt;}
.y4a{bottom:451.840000pt;}
.y1a{bottom:465.840000pt;}
.y49{bottom:469.759333pt;}
.y19{bottom:482.160000pt;}
.y18{bottom:498.480000pt;}
.y48{bottom:504.160000pt;}
.y17{bottom:514.800000pt;}
.y47{bottom:520.480000pt;}
.y16{bottom:531.120000pt;}
.y46{bottom:536.800000pt;}
.y15{bottom:547.520000pt;}
.y45{bottom:553.120000pt;}
.y14{bottom:567.439467pt;}
.y44{bottom:569.440000pt;}
.y43{bottom:585.760000pt;}
.y42{bottom:602.160000pt;}
.y13{bottom:603.840000pt;}
.y41{bottom:618.480000pt;}
.y12{bottom:620.160133pt;}
.y40{bottom:634.800000pt;}
.y11{bottom:636.480000pt;}
.y10{bottom:652.800000pt;}
.y3f{bottom:654.480000pt;}
.y3e{bottom:669.760000pt;}
.yf{bottom:679.120000pt;}
.y3d{bottom:689.440000pt;}
.ye{bottom:694.480000pt;}
.y3c{bottom:704.800000pt;}
.yd{bottom:709.840000pt;}
.y3b{bottom:723.679467pt;}
.yc{bottom:725.120000pt;}
.yb{bottom:740.480000pt;}
.ya{bottom:755.760133pt;}
.y3a{bottom:759.120000pt;}
.y9{bottom:772.160133pt;}
.y39{bottom:778.800000pt;}
.y8{bottom:788.480000pt;}
.y38{bottom:794.160133pt;}
.y7{bottom:804.800000pt;}
.y6{bottom:821.120000pt;}
.y36{bottom:822.160168pt;}
.y5{bottom:837.440000pt;}
.y35{bottom:852.800000pt;}
.y4{bottom:853.840000pt;}
.y34{bottom:868.160133pt;}
.y3{bottom:873.759467pt;}
.y33{bottom:883.440133pt;}
.y37{bottom:898.800000pt;}
.y32{bottom:898.800008pt;}
.y2{bottom:913.759467pt;}
.y31{bottom:914.160000pt;}
.y30{bottom:933.840000pt;}
.y1{bottom:949.119467pt;}
.y2f{bottom:949.200000pt;}
.h2{height:24.906211pt;}
.h3{height:24.922916pt;}
.h4{height:676.666667pt;}
.h1{height:824.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:668.000000pt;}
.w1{width:669.333333pt;}
.w0{width:816.000000pt;}
.x0{left:90.000000pt;}
.x2f{left:106.640000pt;}
.x13{left:111.120000pt;}
.x1e{left:117.760000pt;}
.x1f{left:120.720000pt;}
.x11{left:122.240000pt;}
.x2c{left:130.640000pt;}
.x5{left:134.160000pt;}
.x37{left:138.560000pt;}
.x2d{left:148.880408pt;}
.x6{left:154.160000pt;}
.x36{left:157.840000pt;}
.x45{left:163.760000pt;}
.x1d{left:170.400000pt;}
.x3c{left:171.840000pt;}
.x3a{left:174.160000pt;}
.x7{left:179.360000pt;}
.x2e{left:191.840000pt;}
.x1{left:193.440000pt;}
.x43{left:200.000000pt;}
.x19{left:201.520000pt;}
.x34{left:206.640000pt;}
.x14{left:211.120000pt;}
.x29{left:213.360000pt;}
.x26{left:218.560000pt;}
.x18{left:220.080000pt;}
.xc{left:230.480000pt;}
.x17{left:233.360000pt;}
.x4{left:240.800000pt;}
.x46{left:246.720000pt;}
.x9{left:248.960000pt;}
.x33{left:253.360000pt;}
.x20{left:268.240000pt;}
.x44{left:274.880000pt;}
.x8{left:283.040000pt;}
.x1a{left:286.000000pt;}
.x3b{left:290.400000pt;}
.x12{left:297.040000pt;}
.x25{left:306.800000pt;}
.x1c{left:320.160000pt;}
.x38{left:322.320000pt;}
.x47{left:326.000000pt;}
.x16{left:341.600000pt;}
.x39{left:343.840000pt;}
.x28{left:346.000000pt;}
.xb{left:363.840000pt;}
.xd{left:366.720000pt;}
.x2a{left:369.040000pt;}
.xf{left:378.640000pt;}
.x21{left:380.160000pt;}
.x2{left:389.760000pt;}
.x3e{left:394.160000pt;}
.x27{left:395.680000pt;}
.x24{left:397.200000pt;}
.x15{left:400.160000pt;}
.x1b{left:409.760000pt;}
.x42{left:412.720000pt;}
.x23{left:415.680000pt;}
.xa{left:425.280000pt;}
.x41{left:427.600000pt;}
.x3{left:433.520000pt;}
.x3f{left:435.760000pt;}
.xe{left:452.000000pt;}
.x22{left:454.160000pt;}
.x40{left:465.360000pt;}
.x3d{left:475.760000pt;}
.x30{left:480.158880pt;}
.x35{left:535.760000pt;}
.x10{left:567.440000pt;}
.x2b{left:571.200000pt;}
.x31{left:642.800000pt;}
.x32{left:714.960000pt;}
}
